# Gitbook Back to Top Button Plugin [![npm version](https://badge.fury.io/js/gitbook-plugin-back-to-top-button.svg)](https://badge.fury.io/js/gitbook-plugin-back-to-top-button)

This plugin adds a back to top button to your GitBook. All three GitBook themes (White, Sepia, Night) are supported.

## Usage

Add the plugin to your `book.json`:

```
{
	"plugins" : [ "back-to-top-button" ]
}		
```

## Screenshots

The back to top button in action:

![Screenshots](https://raw.githubusercontent.com/stuebersystems/gitbook-plugin-back-to-top-button/master/screenshots.png)

## Changelog

* 0.1.0 Releases:
  * 0.1.0 First working release
  * 0.1.1 Minimal Gitbook version changed to 3.1.1
  * 0.1.2 Added link to GitHub repository 
  * 0.1.3 Added support for GitBook themes (White, Sepia, Night)
